<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index</title>
</head>
<body>
	<h1><center>You are at the Activity Index page</h1>
		<img src="musicfront.jpg">
	<ul>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listings.html">music/listings.html</li>
		<li><a href="music/reviews.html">music/reviews.html</li>
	</ul>
</body>
</html>